@charset "UTF-8";
/*
@mixin notoR {
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 400;
}
@mixin notoM {
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 500;
}
@mixin notoB {
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: 600;
}*/
/* header */
#top-head {
  width: 100%;
  z-index: 10;
  background: rgba(255, 255, 255, 0.8);
  height: 175px;
  font-size: 16px /*@include sp {
      position: fixed;
  }*/
}
#top-head a, #top-head {
  text-decoration: none;
}
#top-head .inner {
  position: relative;
}
#top-head .logo {
  position: absolute;
  top: 25px;
  left: 0;
}
@media (min-width: 769px) {
  #global-nav {
    height: 75px;
    list-style: none;
    position: absolute;
    right: 0;
    top: 100px;
    width: 100%;
    background: #0c2e8f;
  }
}
@media (min-width: 769px) {
  #global-nav.fixed {
    position: fixed;
    top: 0;
    z-index: 100;
  }
}
#global-nav ul {
  list-style: none;
  position: absolute;
  right: 130px;
  top: 10px;
}
@media (min-width: 769px) {
  #global-nav ul {
    top: 0;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    right: 0;
    left: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
}
#global-nav ul li {
  float: left;
  position: relative;
}
@media (min-width: 769px) {
  #global-nav ul li {
    text-align: center;
    float: none;
  }
}
#global-nav ul li a {
  padding: 25px 12px;
  display: block;
  color: #fff;
}
#global-nav ul li:nth-child(7) a {
  padding: 13px 12px;
}
/* サブナビ PC用 */
@media (min-width: 769px) {
  .navPcWrap {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    position: relative;
  }
  #head_nav {
    position: absolute;
    top: 15px;
    right: 0;
    width: 680px;
    text-align: right;
    font-size: 12px;
  }
  #head_nav .navBlock01 li {
    display: inline-block;
  }
  #head_nav .navBlock01 li a {
    color: #444;
  }
}
@media (min-width: 769px) and (min-width: 769px) {
  #head_nav .navBlock01 li a:hover {
    opacity: 1;
    color: #379eee;
  }
}
@media (min-width: 769px) {
  #head_nav .navBlock01 li:last-child {
    margin-left: 10px;
  }
  #head_nav .navBlock01 li:last-child a {
    background: #0c2e8f;
    padding: 5px 10px;
    color: #fff;
    border-radius: 3px;
  }
}
@media (min-width: 769px) and (min-width: 769px) {
  #head_nav .navBlock01 li:last-child a:hover {
    opacity: 0.7;
  }
}
@media (min-width: 769px) {
  #head_nav .navBlock02 {
    margin-top: 26px;
    position: absolute;
    right: 200px;
  }
  #head_nav .navBlock02 li {
    display: inline-block;
  }
  #head_nav .navBlock02 li a {
    display: block;
    color: #0c2e8f;
    margin-right: 15px;
  }
  #head_nav .navBlock02 li a.access {
    background-image: url(../images/icon_nav01.png);
    background-repeat: no-repeat;
    background-size: 12px auto;
    padding-left: 16px;
    background-position: left center;
  }
  #head_nav .navBlock02 li a.contact {
    background-image: url(../images/icon_nav02.png);
    background-repeat: no-repeat;
    background-size: 19px auto;
    padding-left: 22px;
    background-position: left center;
  }
  #head_nav .navBlock02 li a.intro {
    background-image: url(../images/icon_nav03.png);
    background-repeat: no-repeat;
    background-size: 21px auto;
    padding-left: 25px;
    background-position: left center;
  }
}
/* searchbox */
@media (max-width: 768px) {
  .searchWrap {
    z-index: 999;
    position: absolute;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    padding: 15px 10px 16px;
  }
  .searchWrap #search_sp {
    position: relative;
  }
  .searchWrap .textbox {
    width: 100%;
    background: #eee;
    border-radius: 30px;
    padding: 8px 30px 8px 10px;
    border: 0;
    margin: 0 auto;
  }
  .searchWrap .searchbtn {
    position: absolute;
    background: inherit;
    background-image: url(../images/icon_search.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 29px;
    border: none;
    right: 13px;
    top: 0;
    cursor: pointer;
  }
}
@media (min-width: 769px) {
  .searchWrap {
    position: absolute;
    right: 0;
    top: 55px;
  }
  .searchWrap #search_pc {
    position: relative;
  }
  .searchWrap .textbox {
    background: #eee;
    border-radius: 30px;
    padding: 8px 30px 8px 10px;
    width: 200px;
    border: 0;
  }
  .searchWrap .searchbtn {
    position: absolute;
    background: inherit;
    background-image: url(../images/icon_search.png);
    background-repeat: no-repeat;
    background-position: center center;
    width: 20px;
    height: 29px;
    border: none;
    right: 13px;
    top: 0;
    cursor: pointer;
  }
}
/* Btn Hover */
#global-nav ul li:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  bottom: 15px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
#global-nav ul li a:hover {
  color: #fff71c;
  opacity: 1;
}
/* Fixed */
.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
/*========================================================================
SP ONLY
========================================================================*/
@media screen and (max-width: 768px) {
  /* Toggle Button */
  #nav-toggle {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 52px;
    height: 55px;
    cursor: pointer;
    z-index: 101;
    padding: 15px 10px;
  }
  #nav-toggle div {
    position: relative;
  }
  #nav-toggle span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #0c2e8f;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
  }
  #nav-toggle span:nth-child(1) {
    top: 0;
  }
  #nav-toggle span:nth-child(2) {
    top: 11px;
  }
  #nav-toggle span:nth-child(3) {
    top: 22px;
  }
  #main-visual {
    height: 300px;
  }
  #top-head, .inner {
    width: 100%;
    padding: 0;
  }
  #top-head {
    top: 0;
    position: fixed;
    margin-top: 0;
    height: 55px;
  }
  #mobile-head {
    background: white;
    width: 100%;
    height: 55px;
    z-index: 999;
    position: relative;
  }
  #top-head .logo {
    position: absolute;
    left: 13px;
    top: 13px;
    color: #333;
  }
  #top-head .logo img {
    width: 60%;
    -moz-transform: scale(0.7, 0.7) translate(-65px, -10px);
  }
  #global-nav {
    position: absolute;
    top: -420px;
    background: rgba(12, 46, 143, 0.9);
    width: 100%;
    /*-webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;*/
    display: none;
  }
  #global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    padding-top: 60px;
  }
  #global-nav ul li {
    float: none;
    position: static;
    border-bottom: 1px solid #fff;
  }
  #global-nav ul li:last-child {
    border-bottom: none;
  }
  #global-nav ul li:after {
    display: none;
  }
  #global-nav ul li a:before {
    content: "";
    position: absolute;
    width: 7px;
    height: 7px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    right: 10px;
    top: 45%;
    -webkit-transform: translateY(-45%);
    -ms-transform: translateY(-45%);
    transform: translateY(-45%);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #top-head #global-nav ul li a {
    width: 100%;
    display: block;
    color: #fff;
    padding: 15px 20px;
    box-sizing: border-box;
    position: relative;
    font-size: 13px;
  }
  #nav-toggle {
    display: block;
  }
  .open #nav-toggle span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .open #nav-toggle span:nth-child(2) {
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .open #global-nav {
    /* #global-nav top + #mobile-head height */
    -webkit-transform: translateY(420px);
    -ms-transform: translateY(420px);
    transform: translateY(420px);
    display: block;
    z-index: 9999;
    position: relative;
  }
  .open #global-nav ul {
    overflow-y: auto;
    height: 100vh;
    padding-bottom: 150px;
  }
}
/*page top*/
.totop {
  background: #fff;
}
.totop a {
  position: fixed;
  bottom: 100px;
  right: 20px;
  z-index: 2;
}
@media only screen and (max-width: 768px) {
  #top {
    position: absolute;
    top: 0;
    left: 0;
  }
  .totop a {
    width: 30px;
    bottom: 10px;
    right: 20px;
  }
  .totop a img {
    width: 100%;
  }
}
.floatBtn {
  position: fixed;
  top: 50%;
  right: 0;
  z-index: 9999;
  transform: translate(0, -50%);
}
.floatBtn a {
  display: block;
  margin: 2px 0;
}
.nav-doc {
  display: none;
}
@media only screen and (max-width: 768px) {
  .nav-doc {
    display: block;
    position: absolute;
    right: 55px;
    top: 0;
    width: 52px;
    height: 55px;
    cursor: pointer;
    z-index: 101;
    padding: 15px 10px;
    background: #fff71c;
  }
}
#global-nav ul.global-nav__acd {
  display: none;
}
@media screen and (max-width: 768px) {
  #global-nav ul li a.global-nav__acdBtn:before {
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
    transition: .3s;
  }
  #global-nav ul li.open a.global-nav__acdBtn::before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #global-nav ul.global-nav__acd {
    padding: 0;
    height: auto;
    background: #eee;
  }
  #top-head #global-nav ul.global-nav__acd li a {
    color: #222;
    padding: 15px 20px 15px 35px;
  }
  #global-nav ul.global-nav__acd a:before {
    left: 18px;
    right: auto;
    border-top: 2px solid rgba(12, 46, 143, 0.9);
    border-right: 2px solid rgba(12, 46, 143, 0.9);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}